﻿body
{
}
.styleLabelBold
{
	font-size: 9pt;
	font-weight: bold;
	color: Blue;
	font-family: Tahoma;
}
.styleHead
{
	font-size: 9pt;
	font-weight: bold;
	color: Black;
	font-family: Tahoma;
	text-align: left;
}
.styleLabel
{
	font-size: 9pt;
	color: Black;
	font-family: Tahoma;
}
.styleLabelLink
{
	text-decoration: underline;
	color: Red;
	font-family: Tahoma;
}
.styleLabelDataStudent
{
	font-size: 9pt;
	color: Black;
	margin-top: 0px;
	font-family: Tahoma;
	
}
.styleLabelDataStudentHead
{
	font-size: 9pt;
	color: Black;
	margin-top: 0px;
	font-family: Tahoma;
	width: 81px;
}
/*font-weight: 700;*/
.styleColorHeader
{
	background-color: #FF8C00;
}
.styleColorMain
{
	background-color: #FFE4B5;
}
.styleColorInfo
{
	background-color: #F5F5F5;
}

#ProgressMessage
{
	border-style: solid;
	border-color: inherit;
	border-width: 2px;
	position: fixed;
	top: 13%;
	left: 43%;
	width: 329px;
	height: 237px;
	padding: 5px 5px 5px 5px;
	background-color: White;
	font-size: 12px;
	text-align: center;
	z-index: 105;
}
.styleLabelHeadColumnGridView
{
font-size: small;
color: White;
margin-top: 0px;
font-family : MS Sans Serif;
font-style: normal;
font-weight: 700;
}
.styleLabelHeadColumnGridViewList
{
font-size: small;
color: White;
margin-top: 0px;
font-family : MS Sans Serif;
font-style: normal;
font-weight: 700;
}
.styleLabelHeadBlackColumnGridViewList
{
font-size: small;
color: Black;
margin-top: 0px;
font-family : MS Sans Serif;
font-style: normal;
font-weight: 700;
}
.styleLabelDataGridView
{
font-size: small;
color: Black;
margin-top: 0px;
font-family : MS Sans Serif;
font-style: normal;
}
.styleLabelRadioList
{
font-size: "12px";
color: Black;
margin-top: 0px;
font-family : MS Sans Serif;
font-style: normal;
font-weight: bold;
}
